[Desktop Entry]
Encoding=UTF-8
Name=Preferences
Name[af]=Voorkeure
Name[az]=Tərcihlər
Name[bg]=Настройки
Name[br]=DibarzhoÃ¹
Name[bs]=Postavke
Name[ca]=Preferències
Name[cs]=Nastavení
Name[da]=Indstillinger
Name[de]=Einstellungen
Name[el]=Προτιμήσεις
Name[eo]=Agordo
Name[es]=Preferencias
Name[et]=Eelistused
Name[eu]=Hobespenak
Name[fa]=ارجحیت‌ها
Name[fi]=Asetukset
Name[fr]=Configuration
Name[gl]=Preferencias
Name[he]=העדפות
Name[hr]=Postavke
Name[hu]=Vegyes paraméterek
Name[id]=Pengaturan
Name[is]=Stillingar
Name[it]=Preferenze
Name[ja]=設定
Name[ko]=환경 설정
Name[lo]=ປັບແຕ່ງ
Name[lt]=Parinktys
Name[lv]=Priekšstādījumi
Name[mk]=Преференции
Name[mn]=Тохируулгууд
Name[mt]=Preferenzi
Name[nb]=Innstillinger
Name[nl]=Voorkeuren
Name[nn]=Innstillingar
Name[nso]=Dikganyogo
Name[oc]=Preferenças
Name[pl]=Preferencje
Name[pt]=Preferências
Name[pt_BR]=Preferências
Name[ro]=Preferinţe
Name[ru]=Свойства
Name[se]=Oidimat
Name[sk]=Nastavenia
Name[sl]=Nastavitve
Name[sr]=Podešavanja
Name[sv]=Inställningar
Name[ta]=Å¢ÕôÀí¸û
Name[th]=ปรับแต่ง
Name[tr]=Tercihler
Name[uk]=Установки
Name[ven]=Zwino nangwa u thoma
Name[vi]=SềEthích 
Name[wa]=Preferinces
Name[xh]=Iinketho
Name[zh_CN]=选项
Name[zh_TW]=偏好設定
Name[zu]=Okuncanyelwayo
Comment=Easy access to the Control Center modules
Comment[af]=Maklike toegang verkry na die Kontrole Sentrum modules
Comment[bg]=Лесен достъп до модулите на Контролен Център
Comment[bs]=Brz pristup do modula Kontrolnog centra
Comment[ca]=Fàcil accés als mòduls del Centre de control
Comment[cs]=Jednoduchý přístup k modulům Ovládacího centra
Comment[da]=Nem adgang til kontrolcentermoduler
Comment[de]=Einfacher Zugriff auf die Module des Kontrollzentrums
Comment[el]=Εύκολη πρόσβαση στα αρθρώματα του Κέντρου ελέγχου
Comment[en_GB]=Easy access to the Control Centre modules
Comment[eo]=Facila aliro al la kontrolmoduloj
Comment[es]=Acceso sencillo a los módulos del Centro de Control
Comment[et]=Lihtne ligipääs juhtimiskeskuse moodulitele
Comment[eu]=Sarbide erraza Kontrol Guneko moduloetara
Comment[fa]=دسترسی آسان به مرکز کنترل 
Comment[fi]=Yksinkertainen pääsy asetusmoduleihin
Comment[fr]=Accès rapide aux modules du centre de configuration
Comment[he]=גישה מהירה למודולים של מרכז הבקרה
Comment[hu]=Egyszerű hozzáférés a beállítómodulokhoz
Comment[is]=Einföld leið að stjórnborði
Comment[it]=Accesso facile ai moduli del Centro di controllo
Comment[ja]=コントロールセンターモジュールへの簡易アクセス
Comment[lo]=ເຂົ້າໃຊ້ລະບົບການພິມຢ່າງໄວ
Comment[lt]=Lengvas priėjimas prie Valdymo Centro modulių
Comment[lv]=Viegla pieeja Vadības Centra moduļiem
Comment[mk]=Лесен пристап до модулите од Контролниот центар
Comment[mn]=Удирдах төвийн модулд хялбар хандалт
Comment[mt]=Aċċess faċli għall-moduli taċ-Ċentru tal-Kontroll
Comment[nb]=Enkel tilgang til modulene i kontrollsenteret
Comment[nl]=Snelle toegang tot de configuratiemodules
Comment[nn]=Enkel tilgang til kontrollsenteret
Comment[nso]=Tsenelo ye bonolo go diripa tsa Bogare bja Taolo
Comment[pl]=Szybki dostęp do modułów Centrum sterowania
Comment[pt]=Um acesso fácil aos módulos do Centro de Controlo
Comment[pt_BR]=Acesso Fácil aos módulos do Centro de Controle
Comment[ro]=Acces uşor la modulele Centrului de Control KDE
Comment[ru]=Легкий доступ к модулям Центра управления
Comment[sk]=Jednoduchý prístup k modulom Ovládacieho centra
Comment[sl]=Preprost dostop do modulov Nadzornega središča
Comment[sv]=Enkel åtkomst till Inställningscentralens moduler
Comment[ta]=¸ðÎÀ¡ðÎ ¨ÁÂìÜÚ¸Ùì¸¡É ±Ç¢Â «Ï¸ø
Comment[tr]=Kontrol merkezi modüllerine kolay erişim
Comment[uk]=Простий доступ до модулів Центру керування
Comment[ven]=U dzhena ho leluwaho kha modulu wa senthara ya ndangulo
Comment[vi]=Dễ dàng truy cập đến module của Trung Tâm Điều Khiển
Comment[xh]=Unikezelo olulula kumnqongo womlinganiselo Kulawulo Osembindini
Comment[zh_CN]=便于访问控制中心模块
Comment[zh_TW]=方便存取使用控制中心模
Comment[zu]=Ukungena kalula ezingxenyeni ze-Control Center
Icon=package_settings

X-KDE-Library=kickermenu_prefmenu
